td, input, select {
	font-family: 'Titillium Web', sans-serif;
	font-size:13px;
	color:#57585a
	}

a {color:#bfd730}
a:hover{text-decoration:none; color:#bfd730}

h1 {color:#57585a; font-size:32px; font-weight:normal}
h2 {color:#57585a; font-size:18px; font-weight:normal}
h3 {color:#57585a; font-size:14px}
